Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Dist-Zooky

Prerequisites

Dist-Zooky declares the following 16 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.008005perl0.00
ExtUtils::MakeMaker6.56ExtUtils-MakeMaker-7.10131.43
Module::Build0.3607Module-Build-0.4216134.29
Module::Load::Conditional0.38Module-Load-Conditional-0.64128.57
MooseX::Types::Perl0.101340MooseX-Types-Perl-0.101343131.43
Dist::Zilla4.102342Dist-Zilla-5.043134.29
Software::License0.101620Software-License-0.103011134.29
MooseX::Types::Moose0.22MooseX-Types-0.46134.29
Moose1.07Moose-2.1605134.29
Module::Pluggable3.9Module-Pluggable-5.2120.00
Params::Check0.26Params-Check-0.38128.57
App::Cmd0.307App-Cmd-0.330134.29
CPAN::Meta2.101610CPAN-Meta-2.150005134.29
Class::Load0Class-Load-0.23134.29
IPC::Cmd0.58IPC-Cmd-0.94128.57
File::Temp0.220.00

Dist-Zooky declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
IO::Handle0IO-1.25125.71
Test::More0Test-Simple-1.001014122.86
IPC::Open30perl0.00
File::Spec0PathTools-3.62125.71

Dist-Zooky declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571